# Default Appender
log4j.appender.AD=org.apache.log4j.ConsoleAppender
log4j.appender.AD.layout=org.apache.log4j.PatternLayout
log4j.appender.AD.layout.ConversionPattern=%-4r [%t] %-5p %c %x - %m%n

# IA2 Appender
log4j.appender.IA2=org.apache.log4j.ConsoleAppender
log4j.appender.IA2.layout=org.apache.log4j.PatternLayout
log4j.appender.IA2.layout.ConversionPattern=[%c{1}]: %m%n

# Root Logger
log4j.rootLogger=WARN,AD

# IA2 Logger
log4j.logger.it.inaf.ia2=TRACE,IA2
log4j.additivity.it.inaf.ia2=false
